
[General]
Rest=3
Coin=1

[Graphics]
FullScreen=1
ColorBit=32
Effect=0
Vsync=1
TripleBuffering=0

[Sound]
BGM=1
SE=1

[Control]
KeyShot=44
KeySub=45
KeyBom=46
KeyBoost=47
JoyShot=0
JoySub=1
JoyBom=2
JoyBoost=3
